.sub_content_wrap { padding-bottom:100px; } 
#lnb { float:left; width:290px; } 
#lnb .lnb_titbox { display:flex; justify-content:center; align-items:center; height:152px; border-radius:0 0 20px 20px; background:url(../../../images/user/sub/bg_sub_depth.svg) no-repeat right center #002b51; overflow:hidden; } 
#lnb .lnb_titbox .lnb_tit { position:relative; color:#fff; font-size:28px; line-height:58px; font-weight:300; letter-spacing:-2px; } 
#lnb .lnb_titbox .lnb_tit::before { content:''; position:absolute; right:0; top:-1px; width:7px; height:7px; border:2px solid #ffaa01; } 
#lnb .lnb_list { margin-top:10px; } 
#lnb .lnb_list > li + li { border-top:2px solid rgba(0,58,136,0.09); } 
#lnb .lnb_list > li > a { display:block; padding:16px 55px 15px 15px; color:#1d1d1d; font-size:20px; line-height:29px; font-weight:500; letter-spacing:-1px; } 
#lnb .lnb_list > li > a.in_ul { background:url(../../../images/user/sub/ico_lnb_down.svg) no-repeat right 15px top 20px; background-size:20px; } 
#lnb .lnb_list > li > a[target='_blank'] { background:url(../../../images/user/common/ico_blank.svg) no-repeat top 21px right 15px; } 
#lnb .lnb_list > li > a:hover { background-color:#003665; color:#fff; text-decoration:underline; } 
#lnb .lnb_list > li > a[target='_blank']:hover { background-image:url(../../../images/user/common/ico_blank_hover.svg); } 
#lnb .lnb_list > li > a.on { background-color:#002b51; color:#fff; font-weight:700; } 
#lnb .lnb_list > li > a.in_ul.on { background-image:url(../../../images/user/sub/ico_lnb_down_on.svg); } 
#lnb .lnb_list > li > .lnb_depth { display:none; padding:15px 20px; background:#f6f6f6; } 
#lnb .lnb_list > li > .lnb_depth > li + li { margin-top:5px; } 
#lnb .lnb_list > li > .lnb_depth > li > a { display:block; position:relative; } 
#lnb .lnb_list > li > .lnb_depth > li > a > span { display:inline-block; position:relative; color:#1c1c1c; font-size:15px; line-height:21px; font-weight:500; letter-spacing:-0.38px; vertical-align:top; } 
#lnb .lnb_list > li > .lnb_depth > li > a[target='_blank'] > span::after { content:''; display:inline-block; width:16px; height:21px; margin-left:4px; background:url(../../../images/user/common/ico_blank_s.svg) no-repeat center center; background-size:contain; vertical-align:top; } 
#lnb .lnb_list > li > .lnb_depth > li > a:hover > span,#lnb .lnb_list > li > .lnb_depth > li > a:focus > span { color:#002b51; font-weight:700; text-decoration:underline; } 
#lnb .lnb_list > li > .lnb_depth > li > a.active > span { color:#002b51; font-weight:700; } 
.sub_content { float:right; width:calc(100% - 340px); } 
.sub_depth_title,.sub_headbar { display:none; } 
.sub_location { display:flex; align-items:center; padding-top:30px; font-size:14px; line-height:24px; } 
.sub_location > li + li { padding-left:18px; margin-left:8px; background:url(../../../images/user/sub/ico_location_arrow.svg) no-repeat 0 center; background-size:10px; } 
.sub_location > li .ico_home { display:block; width:24px; height:24px; background:url(../../../images/user/sub/ico_location_home.svg) no-repeat center center; background-size:contain; text-indent:-999px; overflow:hidden; } 
.sub_location > li > a { color:#757575; font-size:14px; line-height:24px; font-weight:400; } 
.sub_location > li > em,.sub_location > li > span { color:#1c1c1c; font-size:14px; line-height:24px; font-weight:700; } 
.sub_con_head { display:flex; align-items:center; padding:25px 0 10px; border-bottom:1px solid #a1a1a1; } 
.sub_con_head .title { color:#1c1c1c; font-size:30px; line-height:48px; font-weight:700; } 
.sub_con_head .right_btns { display:flex; margin-left:auto; } 
.sub_con_head .right_btns > li { position:relative; } 
.sub_con_head .right_btns > li + li { margin-left:10px; } 
.sub_con_head .right_btns > li > .ico { display:block; width:48px; height:48px; border:1px solid #d4d4d4; border-radius:50%; background-repeat:no-repeat; background-position:center center; background-size:22px; text-indent:-999px; overflow:hidden; } 
.sub_con_head .right_btns > li > .ico_share { background-image:url(../../../images/user/sub/ico_sub_links.svg); } 
.share_box { display:none; position:absolute; top:0; right:0; padding:20px; border:1px solid #e0e0e0; border-radius:19px; background:#fff; box-shadow:0 0 15px 0 rgba(0,0,0,0.12); z-index:15; } 
.share_box > .tit { color:#000; font-size:18px; line-height:26px; font-weight:500; letter-spacing:-0.9px; } 
.share_box > ul { display:flex; margin-top:13px; } 
.share_box > ul > li + li { margin-left:15px; } 
.share_box > ul > li > .ico { display:block; width:44px; height:44px; background-repeat:no-repeat; background-position:center center; background-size:contain; text-indent:-999px; overflow:hidden; } 
.share_box > .close_sharebox { position:absolute; top:21px; right:20px; width:24px; height:24px; background:url(../../../images/user/sub/ico_share_close.svg) no-repeat center center; background-size:contain; text-indent:-999px; overflow:hidden; } 
.sub_con_head .right_btns > li > .ico_print { background-image:url(../../../images/user/sub/ico_sub_print.svg); } 
.sub_cont { min-height:850px; margin-top:35px; } 
.sub_cont > *:first-child { margin-top: 0; } 
/* sub tab */
.sub_tabbox > ul { display:flex; } 
.sub_tabbox > ul > li { flex:1; } 
.sub_tabbox > ul > li + li { border-left:1px solid #fff; } 
.sub_tabbox > ul > li > a { display:flex; justify-content:center; align-items:center; height:100%; padding:12px 4px; background:#e1e6fc; color:#1c1c1c; font-size:16px; line-height:24px; font-weight:500; text-align:center; letter-spacing:-0.8px; } 
.sub_tabbox > ul > li > a:hover { background:#c8d1f6; text-decoration:underline; } 
.sub_tabbox > ul > li > a:focus { background:#c8d1f6; } 
.sub_tabbox > ul > li.active > a { background:#4a66d3; color:#fff; font-weight:700; } 
.js_tabcont { display:none; } 
.js_tabcont.active { display:block; } 
.sub_in_tabbox { margin-top: 30px; font-size:15px; line-height:21px; text-align:center; } 
.sub_in_tab { display:inline-flex; max-width:100%; } 
.sub_in_tab .swiper-slide { width:auto; } 
.sub_in_tab .swiper-slide + .swiper-slide::before { content:''; position:absolute; top:8px; left:-20px; width:5px; height:5px; background:#e0e0e0; } 
.sub_in_tab a { display:block; position:relative; padding-bottom:9px; color:#1c1c1c; font-size:15px; line-height:21px; font-weight:400; letter-spacing:-0.75px; white-space:nowrap; } 
.sub_in_tab a:hover { font-weight:500; text-decoration:underline; } 
.sub_in_tab a.active { color:#4a66d3; font-weight:700; text-decoration:none; } 
.sub_in_tab a.active::before { content:''; position:absolute; right:0; bottom:0; left:0; height:3px; background:#4a66d3; } 
/* content */
.sub_cont iframe { display: block; margin: 0 auto; border: none; } 
.iframeBox { margin-top: 20px; }
.br_pc { display:block; width:100%; } 
.sub_notice { position:relative; margin-top:30px; padding:25px 15px; background:#f8f8f8; text-align:center; } 
.sub_notice::before { content:''; position:absolute; top:1px; left:1px; width:30px; height:30px; border-top:1px solid #d4d4d4; border-left:1px solid #d4d4d4; } 
.sub_notice::after { content:''; position:absolute; right:1px; bottom:1px; width:30px; height:30px; border-right:1px solid #d4d4d4; border-bottom:1px solid #d4d4d4; } 
.sub_notice .txtbox .txt { color:#1c1c1c; font-size:18px; line-height:26px; font-weight:400; letter-spacing:-0.9px; } 
.no_bl { padding-left:0 !important; background:none; } 
.no_bl::before { display:none; } 
.subtit_l { display:block; margin-top:40px; padding-left:40px; background:url(../../../images/user/sub/ico_subtit_l.svg) no-repeat 0 0; color:#1c1c1c;; font-size:20px; line-height:30px; font-weight:700; letter-spacing:-1px; } 
.subtit_l_con { padding-left:35px; } 
.subtit_m { display:block; position:relative; margin-top:8px; padding-left:17px; color:#1c1c1c; font-size:16px; line-height:26px; font-weight:500; letter-spacing:-0.8px; } 
.subtit_m::before { content:''; position:absolute; top:11px; left:5px; width:5px; height:5px; background:#ff6373; } 
.subtit_m_con { padding:4px 0 0 17px; } 
.subtit_s { display:block; position:relative; margin-top:4px; padding-left:10px; color:#1c1c1c; font-size:16px; line-height:26px; font-weight:400; letter-spacing:-0.8px; } 
.subtit_s::before { content:'-'; position:absolute; top:0; left:0; color:#555; } 
.subtit_s_num { display:block; position:relative; margin-top:4px; padding-left:23px; color:#1c1c1c; font-size:16px; line-height:26px; font-weight:400; letter-spacing:-0.8px; } 
.subtit_s_num .num { position:absolute; top:0; left:0; color:#555; } 
/* table */
.mobile_scroll { position:relative; margin-top: 20px; overflow:hidden; overflow-x:auto; } 
.mobile_scroll .txt_ex_scroll { display:none; } 
/* 세로형 */
.table_data { width:100%; border-top:2px solid #1c1c1c; } 
.table_data thead th { padding:11px; border-left:1px solid #dedede; background:#f8f8f8; color:#1c1c1c; font-size:16px; line-height:24px; font-weight:500; text-align:center; } 
.table_data tbody td { padding:11px; border-bottom:1px solid #dedede; border-left:1px solid #dedede; color:#555555; font-size:16px; line-height:24px; font-weight:400; text-align:center; } 
.table_data tbody td.align_left { text-align:left; } 
.table_data tr > th:first-child,.table_data tr > td:first-child { border-left:none; } 

/* 공지박스 */
.box_gray { position:relative; margin-top:30px; padding:30px; background:#f8f8f8; text-align:center; overflow: hidden; } 
.box_gray::before { content:''; position:absolute; top:1px; left:1px; width:30px; height:30px; border-top:1px solid #d4d4d4; border-left:1px solid #d4d4d4; } 
.box_gray::after { content:''; position:absolute; right:1px; bottom:1px; width:30px; height:30px; border-right:1px solid #d4d4d4; border-bottom:1px solid #d4d4d4; } 

.epeople { display: flex; align-items: center; } 
.epeople::before { content: ''; position: absolute; bottom: 0; right: 0; width: 201px; height: 164px; background: url(../../../images/user/sub/dm_bg_tg.svg) no-repeat center center; text-indent: -999px; overflow: hidden; } 
.epeople dt { position: relative; width: 250px; height: 107px; background-repeat: no-repeat; background-position: center center; background-size: contain; text-indent: -999px; overflow: hidden; } 
.epeople dt.logo_epeople { background-image: url(../../../images/user/sub/dm_bg_logo_epeople.png); } 
.epeople dt.logo_msit { position: absolute; right: 20px; bottom: 18px; width: 91px; height: 11px; background-image: url(../../../images/user/sub/dm_bg_logo_msit.svg); } 
.epeople dt.logo_none { width: 1px; height: 1px; margin: -1px 0 0 -1px; background: none; opacity: 0.01; overflow: hidden; } 
.epeople .txt { flex: 1; position: relative; color: #1c1c1c; font-size: 16px; line-height: 24px; font-weight: 400; letter-spacing: -1px; } 
.epeople dt + .txt { margin-left: 20px; text-align: left; } 
.epeople dt.logo_msit + .txt { margin-left: 0; padding: 0 16%; text-align: center; } 
.epeople .txt .in_bottom_txt { height: 20px; margin-top: 8px; } 
.epeople .txt .s_noti { position: absolute; right: 0; font-size: 14px; line-height: 20px; font-weight: 700; letter-spacing: -0.7px; text-align: right; } 

.epeople .txt .tit { display: block; margin-bottom: 8px; font-size: 22px; line-height: 32px; font-weight: 700; letter-spacing: -1.1px; } 
.epeople .txt .call { margin-bottom: 13px; font-size: 22px; line-height: 32px; font-weight: 700; letter-spacing: -1.1px; } 
.epeople .txt .tit + br { display: none; } 
.epeople .txt .navy { color: #003A88; font-weight: 500; text-decoration: underline; } 
.epeople .txt .link_blue { color: #4a66d3; font-weight: 700; } 
.epeople .txt .link_blue[target="_blank"] { padding-right: 20px; background: url(../../../images/user/sub/dm_ico_blank_16_blue.svg) no-repeat right 5px; } 

/* data table */
.tb { overflow: hidden; } 
.tb table { width: calc(100% + 1px); margin-left: -1px; border-top: 2px solid #1c1c1c; color: #1c1c1c; font-weight: 400; } 
.tb table th { padding: 13px; border-left: 1px solid #dedede; background: #f8f8f8; font-size: 16px; line-height: 24px; font-weight: 500; text-align: center; } 
.tb table td { padding: 13px; border-left: 1px solid #dedede; border-bottom: 1px solid #dedede; font-size: 14px; line-height: 20px; letter-spacing: -0.7px; text-align: center; } 

.tb.tb_view table th { padding: 13px 10px; border-bottom: 1px solid #dedede; font-weight: 700; } 
.tb.tb_view table td { padding: 13px 20px; border-left: none; font-size: 16px; line-height: 24px; letter-spacing: -0.8px; text-align: left; } 

/* ico */
.ico_mail { display: inline-block; width: 20px; height: 20px; background: url(../../../images/user/sub/dm_ico_org_mail.svg) no-repeat center center; background-size: contain; text-indent:-999px; overflow: hidden; vertical-align: middle; } 

/* btn */
.bd_center_btn { margin-top: 20px; text-align: center; } 
.bd_center_btn a { display: inline-block; padding: 10px 19px; background: #003a88; color: #fff; font-size: 15px; line-height: 20px; font-weight: 500; } 
.bd_right_btn { margin-top: 25px; text-align: right; } 
.btn_bl { display: inline-block; width: 190px; height: 48px; padding: 0 15px; background: url(../../../images/user/common/btn_next_24_white.svg) no-repeat right 15px center #003a88; background-size: 24px; color: #fff; font-size: 15px; line-height: 48px; font-weight: 500; text-align: left; } 

/* board kogl */
.open_mark { display: flex; align-items: center; margin-top: 10px; padding: 20px; border-radius: 10px; background: #f6f8fb; } 
.open_mark > img { width: auto !important; height: 60px !important; margin-right: 30px; } 
.open_mark > span { flex: 1; color: #1c1c1c; font-size: 16px; line-height: 24px; font-weight: 400; letter-spacing: -0.8px; } 
.open_mark > span strong { display: block; margin-bottom: 3px; font-weight: 700; } 

@media screen and (max-width:1280px){
#lnb { width:220px; } 
.sub_content { width:calc(100% - 250px); } 
.br_pc { display:none; } 
}
@media screen and (max-width:1024px){
#lnb { display:none; } 
.sub_content { width:100%; } 
.sub_depth_title { display:block; height:116px; margin:0 -35px; padding-top:21px; background:url(../../../images/user/sub/bg_sub_depth.svg) no-repeat right center #002a50; background-size:contain; color:#fff; font-size:30px; line-height:44px; font-weight:400; letter-spacing:-1.5px; text-align:center; } 
.sub_headbar { display:flex; position:relative; margin-top:-30px; padding:0 0 0 20px; border:1px solid #d0d0d0; background:#fff; z-index:20; } 
.sub_headbar .link_home { width:24px; height:24px; margin:17px 0; background:url(../../../images/user/sub/ico_location_home.svg) no-repeat center center; background-size:contain; text-indent:-999px; overflow:hidden; } 
.sub_headbar .sub_depth_box { flex:1; position:relative; margin-left:20px; } 
.sub_headbar .sub_depth_box > a { display:block; position:relative; padding:16px 65px 16px 21px; color:#1c1c1c;; font-size:18px; line-height:26px; font-weight:500; letter-spacing:-0.9px; } 
.sub_headbar .sub_depth_box > a:before { content:''; position:absolute; top:50%; left:0; width:1px; height:20px; margin-top:-10px; background:#dedede; } 
.sub_headbar .sub_depth_box > a:after { content:''; position:absolute; top:50%; right:30px; width:20px; height:20px; margin-top:-10px; background:url(../../../images/user/sub/ico_depth_select_arrow.svg) no-repeat center center; background-size:20px; } 
.sub_headbar .sub_depth_box > .sub_depth { display:none; position:absolute; top:100%; right:-1px; left:-65px; padding:11px 0; background:#1c1c1c; box-shadow:0 15px 20px rgba(0,0,0,0.25); } 
.sub_headbar .sub_depth_box > .sub_depth > li > a { display:block; position: relative; padding:4px 90px; color:#fff; font-size:15px; line-height:21px; font-weight:500; letter-spacing:-0.38px; } 
.sub_headbar .sub_depth_box > .sub_depth > li > a.selected { text-decoration:underline; } 
.sub_headbar .sub_depth_box > .sub_depth > li > a[target="_blank"]::after { content:''; display:inline-block; width:16px; height:21px; margin-left:4px; background:url(../../../images/user/sub/ico_depth_blank_white.svg) no-repeat center center; background-size:contain; vertical-align:top; } 
.sub_headbar.active { border-color:#ebebeb; background:#ebebeb; } 
.sub_headbar.active .link_home { background-image:url(../../../images/user/sub/ico_location_home_on.svg); } 
.sub_headbar.active .sub_depth_box > a:after { background-image:url(../../../images/user/sub/ico_depth_select_arrow_on.svg); } 
.sub_headbar.active .sub_depth_box > a + .sub_depth { display:block; } 
.sub_location { display:none; } 
.sub_con_head { justify-content:center; position:relative; padding:30px 0 22px; } 
.sub_con_head .right_btns { position:absolute; top:30px; right:0; } 
.sub_con_head .right_btns > li.print { display:none; } 
.sub_cont { margin-top: 20px; min-height:660px; } 
.sub_tabbox > ul { flex-wrap:wrap; margin-left:-1px; } 
.sub_tabbox > ul > li { flex-basis:33.3333%; border-top:1px solid #fff; border-left:1px solid #fff; } 
.sub_tabbox > ul > li:nth-child(3) ~ li { flex:none; width:33.3333%; } 
/* table */
.tb { min-width: 1020px; } 
.mobile_scroll .txt_ex_scroll { display:block; position:absolute; top:0; left:0; width:100%; height:100%; background:url(../../../images/user/sub/bg_ex_scroll.svg) no-repeat center 24px; background-size:70px; text-indent:-999px; overflow:hidden; z-index:5; } 

.box_gray { margin-top: 20px; padding: 25px 15px; } 
.epeople::before { display: none; } 
.epeople dt.logo_msit { display: none; } 
.epeople dt.logo_msit + .txt { padding: 0; } 
.epeople .txt .in_bottom_txt { height: auto; } 
.epeople .txt .s_noti { position: relative; right: auto; text-align: center; } 

/* board kogl */
.open_mark { padding: 25px 20px; } 
}

/* mobile */
@media screen and (max-width:767px){
.sub_depth_title { height: 100px; margin: 0 -16px; font-size: 20px; line-height: 29px; letter-spacing: -1px; } 

.sub_headbar { padding-left: 12px; } 
.sub_headbar .sub_depth_box { margin-left: 12px; } 
.sub_headbar .sub_depth_box > a { padding-left: 13px; padding-right: 42px; } 
.sub_headbar .sub_depth_box > a:after { right: 12px; } 
.sub_headbar .sub_depth_box > .sub_depth { left: -49px; } 
.sub_headbar .sub_depth_box > .sub_depth > li > a { padding: 4px 20px 4px 70px; } 

.sub_con_head { padding-bottom: 15px; } 
.sub_con_head .title { font-size: 20px; line-height: 36px; letter-spacing: -1px; } 
.sub_con_head .right_btns > li > .ico { width: 36px; height: 36px; background-size: 18px; } 

.sub_tabbox { position:relative; height:48px; } 
.sub_tabbox > ul { position:absolute; top:0; right:0; left:0; max-height:48px; margin:0; overflow:hidden; transition:max-height 0s cubic-bezier(0, 1, 0, 1); } 
.sub_tabbox > ul.open { max-height:500px; z-index:6; transition:max-height 0s ease-in-out; } 
.sub_tabbox > ul > li { flex:none; order:2; width:100% !important; padding:0; border:none !important; border-top: 1px solid #d0d0d0 !important; } 
.sub_tabbox > ul > li > a { position:relative; justify-content:flex-start; padding:0 24px; background:#fff; color:#1c1c1c; font-size:15px; line-height:48px; } 
.sub_tabbox > ul > li > a:hover { text-decoration: none; } 
.sub_tabbox > ul > li.active { order:1; border-top: none !important; } 
.sub_tabbox > ul > li.active > a { justify-content: center; height: auto; font-size: 16px; text-align: center; } 
.sub_tabbox > ul > li.active > a:before { content:''; position:absolute; top:50%; right:12px; width:24px; height:24px; margin-top:-12px; background:url(../../../images/user/sub/ico_subtab_arrow_white.svg) no-repeat center center; background-size:contain; } 
.sub_tabbox > ul.open { border: 1px solid #4a66d3; } 
.sub_tabbox > ul.open > li.active > a { margin: -1px; } 
.sub_tabbox > ul.open > li.active > a:before { transform: rotate(180deg); } 

.sub_in_tabbox { margin-top: 25px; } 
.sub_in_tab a { font-size: 14px; line-height: 20px; letter-spacing: -0.7px; } 

.sub_notice { margin-top: 24px; padding: 20px 15px; } 
.sub_notice .txtbox .txt { font-size: 14px; line-height: 20px; letter-spacing: -0.7px; } 

.subtit_l { margin-top: 20px; padding-left: 24px; background-image: url(../../../images/user/sub/m_ico_subtit_l.svg); background-size: 20px; font-size: 16px; line-height: 24px; letter-spacing: -0.8px; } 
.subtit_l_con { padding-left: 24px; } 
.subtit_m { padding-left: 15px; margin-top: 6px; font-size: 14px; line-height: 20px; letter-spacing: -0.7px; } 
.subtit_m::before { top: 7px; } 
.subtit_m_con { padding-top: 2px; } 
.subtit_s { margin-top: 3px; font-size: 14px; line-height: 26px; letter-spacing: -0.7px; } 
.subtit_s_num { margin-top: 3px; padding-left: 18px; font-size: 14px; line-height: 26px; letter-spacing: -0.7px; } 
.subtit_m_con { padding-left: 15px; } 

.subtit_l_con .mobile_scroll { margin-left: -24px; } 

.table_data thead th { padding: 11px 8px; font-size: 15px; line-height: 22px; } 
.table_data tbody td { padding: 8px; font-size: 15px; line-height: 22px; } 

.box_gray { padding: 15px; } 

.epeople { flex-direction: column; } 
.epeople dt { width: 221px; height: 94px; margin-bottom: 5px; } 
.epeople .txt { font-size: 14px; line-height: 20px; letter-spacing: -0.7px; } 
.epeople dt + .txt { margin-left: 0; text-align: center; } 
.epeople .txt .tit,
.epeople .txt .call { margin-bottom: 6px; font-size: 18px; line-height: 26px; letter-spacing: -0.9px; } 
.epeople .txt .link_blue[target="_blank"] { background-position: right 3px; } 
.epeople .txt .in_bottom_txt { margin-top: 5px; } 
.epeople .txt .s_noti { font-size: 13px; line-height: 19px; letter-spacing: -0.65px; } 

/* table */
.tb.tb_view { min-width: 700px; } 
.tb.tb_view table th { padding: 15px 10px; font-size: 14px; line-height: 20px; } 
.tb.tb_view table td { padding: 15px 20px; font-size: 14px; line-height: 20px; letter-spacing: -0.7px; } 

/* board kogl */
.open_mark { flex-direction: column; margin-top: 15px; padding: 15px 10px; } 
.open_mark > img { margin-right: 0; } 
.open_mark > span { flex: none; margin-top: 20px; font-size: 14px; line-height: 20px; letter-spacing: -0.7px; } 
.open_mark > span strong { margin-bottom: 4px; } 
}
